@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    font-family: 'Fira Sans', sans-serif;
    margin: 0px;
    color: #555555;
}
a{
    text-decoration: none;
}
.container .row div{
    padding: 24px;
}
.card-revista-txt{
    padding: 5% !important;
}
.revista-container .card-revista{
    padding: 0 !important;
}
.hechos{
    padding-top: 140px;
    padding-bottom: 90px;
}
.hechos p{
    color: #E30921;
    font-size: 68px;
    font-weight: 800;
    font-style: italic;
    line-height: initial;
}
.hechos p span{
    color: #000000;
    font-weight: 500;
}
.hechos .img-u img, .linea .img-linea img, .archivo .img-archivo img{
    width: 100%;
}
.linea{
    background-image: url('../img/recorreo-el-camino.webp') ;
    background-position: center center;
    padding: 100px 0;
    color: #fff;
    font-weight: 600;
    font-size: 37px;
    background-repeat: no-repeat;
}
.linea h2{
    font-size: 62px;
    font-style: italic;
    font-weight: 500;

}
.linea button{
    color: #000000;
    font-size: 16px;
    font-weight: 500;
    background-color: #fff;
    border: 0;
    border-radius: 22px;
    -webkit-border-radius:22px;
    -moz-border-radius:22px;
    -ms-border-radius:22px;
    -o-border-radius:22px;
    padding: 5px 30px;
}
.linea button:hover{
    background-color: #fff;
    color: #000000;
}
.archivo{
    color: #000000;
    font-size: 37px;
    font-weight: 600;
    padding: 80px 0;
}
.archivo h3, .revista h3{
    font-size: 37px;
    text-transform: uppercase;
}
.archivo p{
    color: #707070;
    font-size: 62px;
    font-style: italic;
    font-weight: 500;
    line-height: initial;
}
.archivo .conocer{
    color: #4D4D4D;
    font-size: 24px;
    font-weight: 300;
}
.revista{
    text-align: center;
    color: #52565A;
    font-size: 29px;
    font-weight: 400;
    background-color: #F5F5F5;
    padding-top: 80px;
}
.revista h1{
    font-size: 62px;
    color: #E30921;
    font-weight: 700;
    font-style: italic;
    padding: 80px 0;
}
.revista h1 span{
    color: #000000;
    font-weight: 500;
}
.revista-container{    
    margin: auto;
    padding: 0px !important;
}
.card-revista{
    background-image: url('../img/revista.webp');
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 24px;
    opacity: 1;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
    width: 355px;
    float: left;
    padding: 0;
}
.card-revista-margin{
    margin: 0 30px;
}
.card-revista-img{
    font-size: 52px;
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    width: 100%;
    height: 210px;
    border-radius: 22px 22px 0 0;
    -webkit-border-radius: 22px 22px 0 0;
    -moz-border-radius: 22px 22px 0 0;
    -ms-border-radius: 22px 22px 0 0;
    -o-border-radius: 22px 22px 0 0;
    display: grid;
    /*display: table-cell;
    vertical-align: middle;
    */:;
}
.card-revista-txt{
    background-color: #FFFFFF;
    font-size: 24px;
    color: #52565A;
    font-weight: 400;
    padding: 20px 0;
    height: 77px;
    border-radius: 0 0 22px 22px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
}
.card-revista-txt button{
    background-color: #FECB15;
    border-radius: 22px;
    -webkit-border-radius:;
    -moz-border-radius:;
    -ms-border-radius:;
    -o-border-radius:;
    color: #000000;
    font-size: 16px;
    border: 0;
}
.card-revista-txt button:hover{
    background-color: #FECB15;
    border: 0;
} 
.img-archivo-movil{
    display: none;
}
.archivo .conocer img{
    width: 15px;
}
@media (max-width: 1200px){
   .revista-container{
        width: 770px;
    }
    .card-revista-margin{
        margin-bottom: 60px;
        margin-right: 0;
    }
}
@media (max-width: 998px){
    .revista-container{
        width: 357px;
    }
    .card-revista-margin{
        margin: 60px 0;       
    }
}
@media (max-width: 569px){
    .hechos .container, .linea .container, .archivo .container, .revista .container{
        padding: 0px 50px;
    }
    .hechos {
        padding-top: 50px;
    }
    .hechos p{
        font-size: 34px;
        text-align: center;
    }
    .linea {
        font-size: 24px;
      }
    .linea h2 {
        font-size: 32px;
    }
    .linea{
        padding: 60px 0;
    }
    .img-linea{
        padding: 50px 0 0 0;
        width: 80%;
        margin: auto;
    }
    .archivo h3{
        font-size: 24px;
    }
    .archivo p{
        font-size: 32px;
    }
    .archivo .conocer{
        font-size: 23px;
    }
    .revista{
        font-size: 24px;
    }
    .revista h1{
        font-size: 32px;
        padding: 30px 0;
    }
    .img-archivo-movil{
        display: block;
    }
    .img-archivo{
        display: none;
    }
    .img-archivo-movil img{
        width: 100%;
    }
}
@media (max-width: 449px){
    .revista img{
        width: 88%;
        padding-bottom: 30px;
    }
    .revista-container {
        width: 80%;
      }
    .card-revista{
        width: 100%;
    }
}/*

@media (min-width: 992px){
    .container {
        max-width: 90%;
    }
}*/